cPanel Simple CGI Wrapper (scgiwrap)远程攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190137 漏洞类型 未知
发布时间 2007-06-22 更新时间 2007-06-25
CVE编号 CVE-2007-3367 CNNVD-ID CNNVD-200706-366
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-366
|漏洞详情
cPanel的SimpleCGIWrapper(scgiwrap)中存在远程攻击漏洞。远程攻击者借助一个直接请求,获得敏感信息。这会在错误信息中显示路径。
|参考资料

来源:SECUNIA
名称:25722
链接:http://secunia.com/advisories/25722
来源:XF
名称:cpanel-scgiwrap-path-disclosure(35009)
链接:http://xforce.iss.net/xforce/xfdb/35009
来源:BID
名称:24586
链接:http://www.securityfocus.com/bid/24586